{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
		    "path" : "pages/returnedInfo/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "退差价单明细",
		        "enablePullDownRefresh": false
		    }
		},
		{
		    "path" : "pages/payment/payment",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "支付成功",
		        "enablePullDownRefresh": false
		    }
		}
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationStyle": "custom",
		"app-plus": {
			"scrollIndicator": "none"
		}
	}
}
